﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <title>@ViewData["Title"] - prjOrders</title>
    <link rel="stylesheet" asp-href-include="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" asp-href-include="~/css/site.css" />


    <script asp-src-include="~/lib/jquery/dist/jquery.min.js"></script>
    <script asp-src-include="~/lib/jquery-validation/dist/jquery.validate.js"></script>
    <script asp-src-include="~/lib/jquery-validation-unobtrusive/dist/jquery.validate.unobtrusive.js"></script>
    <script asp-src-include="~/js/editUser.js"></script>

</head>
<body class="bg">

    <header>

        <nav class="navbar navbar-dark bg-dark">
            <div class="btn-group col-md-3">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            </div>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <div class="container-fluid">
                    <ul class="nav navbar-nav">
                        <li class="nav-item ">
                            <a class="nav-link text-white" asp-area="" asp-controller="Orders" asp-action="Index">Главная страница</a>
                        </li>                      

                        <li class="nav-item dropdown text-white ">
                            <a class="nav-link dropdown-toggle  text-white" href="#" id="navbarDropdownUsersWebVersion" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Заказы
                            </a>
                        
                                <div class="dropdown-menu " aria-labelledby="navbarDropdownUsersWebVersion">
                                    <a class="dropdown-item text-white " asp-area="" asp-controller="Orders"  asp-action="InputNewOrder">Добавление заказа</a>
                                    <div></div>
                                    <a class="dropdown-item text-white" asp-area="" asp-controller="Orders" asp-action="Index">Поиск</a>
                                </div>
                           
                        </li>
                        
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <div class="col">
        @RenderBody()
    </div>
    

        <footer class="border-top footer text-muted">
            <div class="container">
                2019 - Hello world - <a asp-area="" asp-controller="Orders" asp-action="Index">Home</a>
            </div>
        </footer>

    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>
